<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\Relations\BelongsTo;



class TenagaAhli_ska extends Model
{
   
     protected $table = 'tk_ska';

   
      public function tenagaahli(): BelongsTo
    {
        return $this->belongsTo(TenagaAhli::class);
    }
  

  
}
